from neuron import h
h.load_file("nrngui.hoc")
h.load_file("cell.ses") # model cell with hh
h.load_file("electrode.ses")
# electrode.ses recreates a LinearCircuit builder representation of 
# a current clamp attached to a cell through an imperfect electrode.
# The properties of the electrode are represented by an equivalent
# T circuit in which the horizontal arms are the electrode's series 
# resistance and the vertical stem is the electrode capacitance.
# The current clamp generates a rectangular current pulse.
h.load_file("run.ses") # RunControl for launching simulations


